kaccounts-integration (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Feb 2026 10:45:04 +0000

kaccounts-integration (4:25.12.1-1ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 21:42:13 +0000

kaccounts-integration (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - kaccounts-integration breaks/replaces libkaccounts6-2 << 4:25.12.1-1~

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Jan 2026 13:52:13 +0000

kaccounts-integration (4:25.12.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (25.12.1).
  * Bump Standards-Version to 4.7.3 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sun, 11 Jan 2026 11:07:42 +0100

kaccounts-integration (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:58:29 +0000

kaccounts-integration (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:15:14 +0000

kaccounts-integration (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 13:59:57 +0000

kaccounts-integration (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:49:42 +0000

kaccounts-integration (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:11:10 +0000

kaccounts-integration (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:40:10 +0100

kaccounts-integration (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:50:57 +0100

kaccounts-integration (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:20:13 +0100

kaccounts-integration (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:29:28 +0100

kaccounts-integration (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Jul 2025 06:40:15 +0100

kaccounts-integration (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:37:14 +0100

kaccounts-integration (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:38:53 +0100

kaccounts-integration (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:01:44 +0100

kaccounts-integration (4:25.04.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Update the build dependencies according to the upstream build system:
    - drop +dfsg from Qt 6 modules
    - bump KF6 libraries to 6.1.0
    - drop unused: libkf5coreaddons-dev, libkf5dbusaddons-dev, libkf5i18n-dev,
      libkf5kcmutils-dev, libkf5kio-dev, libkf5wallet-dev, qcoro-qt5-dev,
      qtbase5-dev, and qtdeclarative5-dev
  * Remove inactive Uploaders.

 -- Pino Toscano <pino@debian.org>  Sat, 04 Oct 2025 08:15:06 +0200

kaccounts-integration (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:56:05 +0200

kaccounts-integration (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:42:59 +0100

kaccounts-integration (4:25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Remove inactive uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 22:42:28 +0200

kaccounts-integration (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:36:40 +0000

kaccounts-integration (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 09:57:38 +0000

kaccounts-integration (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:11:50 +0000

kaccounts-integration (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update the list of installed files.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 19:16:11 +0100

kaccounts-integration (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:04:36 +0000

kaccounts-integration (4:24.11.90-0ubuntu2) plucky; urgency=medium

  * Restore depends on signon-ui-qt for amd64 arm64 armhf.

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Dec 2024 14:49:58 +0000

kaccounts-integration (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:03:07 +0000

kaccounts-integration (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Nov 2024 18:13:15 +0000

kaccounts-integration (4:24.08.3-0ubuntu4) plucky; urgency=medium

  * Cannot depend on signon-ui-qt for now.

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Nov 2024 12:06:06 +0000

kaccounts-integration (4:24.08.3-0ubuntu3) plucky; urgency=medium

  * Install qlogging-categories file.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 12:34:31 +0000

kaccounts-integration (4:24.08.3-0ubuntu2) plucky; urgency=medium

  * Rebase againt previous uploads.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 12:10:57 +0000

kaccounts-integration (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:36:29 +0000

kaccounts-integration (4:24.08.2-5) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add missing dependency from libkaccounts6-dev to libsignon-qt6-dev
    because KAccounts6 cmake module requires SignOnQt6.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 Dec 2024 22:57:58 +0100

kaccounts-integration (4:24.08.2-4) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Require Qt6 builds of runtime dependencies.
  * Demote signon-ui runtime dependencies to recommends, the systemsettings
    integration part works without it.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 17:58:39 +0100

kaccounts-integration (4:24.08.2-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 24 Nov 2024 00:56:27 +0100

kaccounts-integration (4:24.08.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Let kaccounts-integration depend on signon-ui-service as the latter
    is needed to add certain types of accounts.

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.
  * Enable dh_qmldeps for kaccounts-integration.

 -- Sandro Knauß <hefee@debian.org>  Tue, 12 Nov 2024 17:22:08 +0100

kaccounts-integration (4:24.08.2-1) experimental; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update dev package dependencies.

  [ Simon Quigley ]
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 04 Nov 2024 14:43:07 -0600

kaccounts-integration (4:24.08.0-1ubuntu2) plucky; urgency=medium

  * Remove extra path in install file.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 04 Nov 2024 14:33:40 -0600

kaccounts-integration (4:24.08.0-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Kubuntuify package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 15:16:37 -0500

kaccounts-integration (4:24.08.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 24 Aug 2024 12:52:48 +0200

kaccounts-integration (4:24.02.2-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten dependencies against the Qt6 builds of the SignOn stack.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 25 May 2024 00:30:15 +0200

kaccounts-integration (4:24.02.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.02.2).
  * Build against Qt6:
    - switch from libkaccounts-dev to libkaccounts6-dev development package
    - switch from libkaccounts2 to libkaccounts6-2 shared library
    - switch from qml-module-org-kde-kaccounts to
      qml6-module-org-kde-kaccounts QML module.
  * Replace manual use of dh addons with dh-sequence-kf6 and
    dh-sequence-pkgkde-symbolshelper declarative build dependencies.
  * Replace transitional pkg-config build dependency with actual pkgconf.
  * Refresh copyright information.
  * Recommend systemsettings.
  * Improve package descriptions.
  * Drop old Breaks relations.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 21 May 2024 23:20:18 +0200

kaccounts-integration (4:23.08.5-0ubuntu4) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:40:23 +0200

kaccounts-integration (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:40:55 +0000

kaccounts-integration (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:40:19 +0000

kaccounts-integration (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 09:33:44 -0700

kaccounts-integration (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:12:07 +0000

kaccounts-integration (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:31:21 +0000

kaccounts-integration (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:27:42 +0100

kaccounts-integration (4:23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 11:55:51 +0100

kaccounts-integration (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:50:43 +0100

kaccounts-integration (4:23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:30:44 +0100

kaccounts-integration (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:42:58 +0100

kaccounts-integration (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Add qcoro-qt5-dev to Build-Depends
  * Update installed files
  * Update symbols
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:54:13 +0100

kaccounts-integration (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:57:45 +0100

kaccounts-integration (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:34:48 +0000

kaccounts-integration (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:11:32 -0600

kaccounts-integration (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add Albert Astals Cid’s master key to upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 22:33:37 +0100

kaccounts-integration (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:11:52 +0000

kaccounts-integration (4:22.12.0-2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Dec 2022 12:12:41 +0000

kaccounts-integration (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:28 +0100

kaccounts-integration (4:22.12.0-1) unstable; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * Add intltool dependency to libkaccounts-dev so KAccountsMacros.cmake will
    work. Thanks to Nicolas Fella.

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * New upstream release (22.12.0).
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:12:49 +0100

kaccounts-integration (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:05:43 +0000

kaccounts-integration (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:02:07 +0000

kaccounts-integration (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Nov 2022 10:47:58 +0000

kaccounts-integration (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:05:45 +0000

kaccounts-integration (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:36:29 +0100

kaccounts-integration (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:46:43 +0100

kaccounts-integration (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:24:04 +0100

kaccounts-integration (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 07:57:47 +0100

kaccounts-integration (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:54:44 +0100

kaccounts-integration (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:44:23 +0100

kaccounts-integration (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 17:18:14 +0100

kaccounts-integration (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:06:58 +0000

kaccounts-integration (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:13:27 +0000

kaccounts-integration (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:21:21 +0000

kaccounts-integration (4:21.12.0-0ubuntu1) jammy; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:18:10 +0000

kaccounts-integration (4:21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:02:24 +0000

kaccounts-integration (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:13:42 +0000

kaccounts-integration (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:23:07 +0000

kaccounts-integration (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:36:49 +0000

kaccounts-integration (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:30:34 +0100

kaccounts-integration (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:46:00 +0900

kaccounts-integration (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 08:58:43 +0100

kaccounts-integration (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:51:17 +0100

kaccounts-integration (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:30:58 +0100

kaccounts-integration (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:39:32 +0100

kaccounts-integration (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:35:50 +0100

kaccounts-integration (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:02:45 +0100

kaccounts-integration (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 09:46:53 +0900

kaccounts-integration (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:30:38 +0100

kaccounts-integration (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:16:04 +0000

kaccounts-integration (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:50:28 +0000

kaccounts-integration (4:20.12.1-1) unstable; urgency=medium

  * New upstream release (20.12.1).
  * Update symblos file for libkaccounts2.
  * Add missing QML runtime dependencies.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Add myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 14 Jan 2021 00:21:12 +0100

kaccounts-integration (4:20.08.3-3) unstable; urgency=medium

  * Team upload.
  * Fix merge issues in previous upload.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Nov 2020 17:37:43 +0100

kaccounts-integration (4:20.08.3-2) unstable; urgency=medium

  * Team upload.
  * Re-upload based on the correct salsa master branch.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Nov 2020 00:34:53 +0100

kaccounts-integration (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.3).
  * Build with hardening=+all build hardening flag.
  * Refresh copyright information.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 08 Nov 2020 23:54:38 +0100

kaccounts-integration (4:20.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Add missing runtime dependency to qml-module-org-kde-kaccounts.
    (Closes: #849978)
  * Drop l10n and dbgsym transition rules not required anymore after 2 stable
    releases.
  * Remove useless ${shlibs:Depends} from libkaccounts-dev.
  * Remove Breaks / Replaces against long gone versions.

  [ Pino Toscano ]
  * New upstream release.
  * Tighten the inter-library dependencies.

 -- Pino Toscano <pino@debian.org>  Thu, 03 Sep 2020 18:37:23 +0200

kaccounts-integration (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Add libaccounts-glib-dev, and pkg-config as dependencies of
    libkaccounts-dev, as they are required by the cmake config files.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 21:52:57 +0200

kaccounts-integration (4:20.07.90-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Update VCS entries to salsa.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Nicholas D Steeves ]
  * New upstream release.
  * Switch to debhelper-compat 13.
  * Synchronise build-deps with upstream CMakeLists.txt.
  * Update libkaccounts1.install to use foo.so.*.* to automatically catch
    version changes.  Libkaccounts.so.1 remains explicit to help detect ABI
    breaks.
  * Update kaccounts-integration.install for new plugin location.
  * Update watch file to use the new upstream release-service, because the
    old method can't find 20.04.0.  Thanks to Norbert Preining.
  * Declare Standards-Version 4.5.0 (no changes required).

  [ Pino Toscano ]
  * New upstream development release 20.07.90, close enough to the upcoming
    20.08.0.
  * Rename libkaccounts1 to libkaccounts2 according to the upstream SONAME
    bump. (Closes: #962780)
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Drop unused files.
  * Update symbols file. (Closes: #957391)
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5, and pkgkde_symbolshelper addons
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Add Rules-Requires-Root: no.
  * Remove the dh_auto_test override, as there are no tests anyway
    - drop the xauth, and xvfb build dependencies, no more needed now
  * Update install files.
  * Explicitly add the gettext build dependency.
  * Fix Multi-arch misspelling.

 -- Pino Toscano <pino@debian.org>  Wed, 05 Aug 2020 10:07:06 +0200

kaccounts-integration (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove unused debian/meta/cmake-ignore file.

 -- Pino Toscano <pino@debian.org>  Sun, 10 Dec 2017 15:46:53 +0100

kaccounts-integration (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Drop "deprecated" list missing
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Bump group breaks (17.08)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:58:58 +0200

kaccounts-integration (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:31:56 +0000

kaccounts-integration (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:18:27 +0000

kaccounts-integration (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:20:22 +0000

kaccounts-integration (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:11:27 +0000

kaccounts-integration (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:02:51 +0000

kaccounts-integration (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:46:45 +0000

kaccounts-integration (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:56:13 +0000

kaccounts-integration (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:14:48 +0000

kaccounts-integration (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:23:56 +0000

kaccounts-integration (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:51:44 +0000

kaccounts-integration (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:38:44 +0000

kaccounts-integration (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:05:36 +0000

kaccounts-integration (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:47:37 +0000

kaccounts-integration (16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:54:31 +0100

kaccounts-integration (16.08.2-1) unstable; urgency=medium

  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:04:42 +0200

kaccounts-integration (16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:39:04 +0200

kaccounts-integration (16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update symbols files with the logs from the buildds
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add pkg-config build dependency
  * Add new build dependency libaccounts-glib-dev
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 10:50:11 +0200

kaccounts-integration (15.12.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release.
  * Add libkf5declarative-dev to Build-Depends.
  * New upstream release (15.12.1).

  [ Diane Trout ]
  * Update vcs urls to use secure urls.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:41 +0100

kaccounts-integration (15.08.3-1) unstable; urgency=medium

  * New upstream release.
  * Change my email address back
  * Update symbols file with new symbols.

 -- Diane Trout <diane@ghic.org>  Fri, 04 Dec 2015 10:55:04 -0800

kaccounts-integration (15.08.1-1) unstable; urgency=medium

  [ Harald Sitter ]
  * Initial release.

  [ Maximiliano Curia ]
  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).

  [ Diane Trout ]
  * New upstream release (15.04.3).
  * Add support for running unit tests.
    - add xauth and xvfb to Build-Depends.
    - override_dh_auto_test to manually run ctest
      because the test kaccounts-testnetattachjobs
      configures kwallet which opens up a GUI for
      configuring, and unlocking the wallet.
      The "cd obj-*" to change to the build directory
      should be fixed.
  * Update libkaccounts1.install for new library filename
  * Add KDE's unstable release url.
  * New upstream release (15.08.0).
  * New upstream release (15.08.1).
  * Add qtdeclarative5-dev to build-dependes
  * Add myself to uploaders
  * Add qml-module-org-kde-kaccounts package.
  * Add libaccounts-qt5-dev, libkf5coreaddons-dev, libsignonq-qt5-dev
    dependencies to libkaccounts-dev.
  * Add signon-plugin-password and signon-ui-x11 dependencies to
    kaccounts-integration. (To match kubuntu)
  * Add --list-missing to dh_install to make sure everything installed.

 -- Diane Trout <diane@debian.org>  Sun, 20 Sep 2015 22:21:04 -0700
